Topic: recherche paquets PHP-5.3.0

Bonjour,
Je suis à la recherche du RPM de Remi "php-ldap-5.3.0-2.el5.remi.2.i386.rpm".
Comme contenu dans le nom du paquetage, c'est pour une plateforme i386, sur un os RHEL-5.
Si quelqu'un peut me fournir ce paquet, ce serait vraiment sympa.

Re: recherche paquets PHP-5.3.0

Pourquoi ne pas en profiter pour mettre à jour en 5.3.2 qui corrige énormément de bug détectés depuis la sortie de la 5.3.0 (qui, comme toutes les premières versions, était plutôt buggée) ?

Enfin... bon... c'est dans les archives : php-ldap-5.3.0-2.el5.remi.2.i386.rpm

+

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: recherche paquets PHP-5.3.0

Je vais mettre directement à jour avec la dernière version sur les autres serveurs, mais celui-ci est en production et le changement de version à une impacte sur les applications qui ont été développées. Ce paquet était nécessaire pour l'ajout d'un module suppléméntaire sans tout réecrire.
Merci beaucoup pour cette réponse rapide, à +.